%global momorel 1
%global dir_num 21189
%global md5sum_src0 766bca9f491f744b02b29f746c953f47

Summary: Perl binding for MeCab
Name: perl-mecab
Version: 0.93
Release: %{momorel}m
License: LGPL 
Group: Development/Libraries
URL: http://mecab.sourceforge.jp/
%NoSource 0 http://downloads.sourceforge.jp/mecab/%{dir_num}/mecab-perl-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: perl, mecab-devel >= %{version}
Requires: perl >= 5.0, mecab >= %{version} 

%description
Perl binding for MeCab

%prep
%setup -q -n mecab-perl-%{version}

%build
CFLAGS="%optflags" perl Makefile.PL
make

%install
%makeinstall DESTDIR=%{buildroot}
rm %{buildroot}%{perl_sitearch}/auto/MeCab/.packlist
rm %{buildroot}%{perl_archlib}/*.pod

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README test.pl bindings.html
%{perl_sitearch}/auto/MeCab/*
%{perl_sitearch}/MeCab.pm
%{perl_sitearch}/test2.pl

%changelog
* Wed Aug  2 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.93-1m)
- update to 0.93 (rebuild against mecab-0.93-1m)

* Sat Jul 29 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.92-1m)
- update to 0.92 (with mecab-0.92)

* Mon May 08 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.91-1m)
- update to 0.91 and rebuild against mecab-0.91-1m

* Tue Feb 7 2006 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.81-3m)
- built against perl-5.8.8

* Sun Jun 12 2005 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.81-2m)
- rebuilt against perl-5.8.7

* Tue Mar 22 2005 Kazuhiko <kazuhiko@fdiary.net>
- (0.81-1m)
- version up

* Mon Oct  4 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.78-3m)
- rebuild against gcc-c++-3.4.2

* Sat Aug 21 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.78-2m)
- rebuild against perl-5.8.5

* Wed Aug 18 2004 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.78-1m)
- initial import
